/**
Theme Name: Rock
Author: Stefano Felici - uix
Author URI: 
Description: Tema customizzato diregiovnai.it
Version: 0.4.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rock
Template: 
*/

/**
color scheme
ˇ
*/


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}


/*  U T I L S  */

[class*="col-"]{padding: 10px;}

html, body{
    background-color: #000!important;
    font-family: 'Public Sans', sans-serif;
    font-size: 20px;
    font-weight: 100;
}

a, a:hover{text-decoration:none!important;}

h1{
    font-size: 2.5em;
    letter-spacing: 1;
}

h2{
    font-size: 2em;
    letter-spacing: 1;
}

h5{font-size: 1em;}

.img-responsive{width: 100%;}

#main-container{
    background-color: #fff;
}

.paging-wrap {
    display: flex;
    justify-content: center;
    margin:20px 0;
}


#wrap-post iframe{max-width: 100%;}

.sr-only{
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
 }


/*  H E A D E R */

#wrap-header{height: 120px; padding-top: 20px;}

#wrap-social{display:flex; flex-direction: row;}

#wrap-social>div{
    width: 35px;
    height: 35px;
    margin-right: 10px;
    background-image: url(_include/img/social-icon.png);
    background-position: -8px -11px;
} 
#wrap-social>div:hover{
    transform: scale(0.8);
    transition: 250ms;
}

#wrap-social>div>a{
    display: block;
height: 100%;
width: 100%;
}


#wrap-social>div.logo-fb{background-position-x: -108px;}
#wrap-social>div.logo-tw{background-position-x: -58px;}
#wrap-social>div.logo-yt{background-position-x: -158px;}
#wrap-social>div.logo-ig{background-position-x: -208px;}

#wrap-social>div.logo-dire{
    margin-left: 10px;
    background-image: url(_include/img/logo_dire.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 0 5px ;
    width: 50px;
    transform: none;
}

#wrap-logo{

    background-image: url(_include/img/logo_diregiovani.png);
    background-position: center;
    background-repeat: no-repeat;
}

#wrap-logo>a, #wrap-logo-mobile>a{
    display: block;
    height: 100px;
}

#wrap-search #lens{

    background-image: url(_include/img/lens-inverted.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #e1e1e1;
    border: none;
    border-radius: unset;    
    background-size: 33px;
    background-position: right;
}

/*  M E N U */

#wrap-menu{
    padding:10px 0;
}

#wrap-menu> #container-menus{
    display: flex; 
    flex-direction: row; 
} 

#wrap-menu ul.menu{
    display: flex;
    flex-direction: row;
    list-style: none;
    flex-wrap: wrap;
    padding: 5px;
    margin-bottom: 0;
    }

    #wrap-menu ul.menu>li{
        padding: 5px 10px;
    }
    #wrap-menu ul.menu>li>a{
       display: block;
       color: #000;
       text-transform: uppercase;
       font-weight: normal;
       font-size: 0.8em;
    }
    

#wrap-menu ul.menu>li.current-menu-item>a{color: #C4241D;font-weight: 600;}

#wrap-menu ul#wrap-subchannels{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    list-style: none;   
    padding:0;
}
#wrap-menu ul#wrap-subchannels>li.sub-channels{
    margin: 2px;
    background-color: #323232;
    padding: 5px 2px;
}

#wrap-menu ul#wrap-subchannels>li.sub-channels:hover{
    background-color: #C4241D;
}

#wrap-menu ul#wrap-subchannels>li.sub-channels>a{
    font-size: 0.85em;
    padding:5px;
    color: #FFF;
}

a.hamburger{
    color:#000;
    font-size: 28px;
    margin-top:-2px;
    margin-right: 20px;
    margin-left: 5px;
}

.wrap-ham>ul.ham-menu{
    position: absolute;
    z-index: 3;
    background-color: #313131ee;
    margin-top: 40px;
    margin-left: 5px;
    padding:20px;
    border-right: 3px solid #4EA9D4;
}
.wrap-ham >ul.ham-menu{
    display: none;
    list-style: none;
}

.wrap-ham>ul.ham-menu>li{
    margin-bottom: 15px;

    border-bottom: 1px solid #F0F0F0;
}

.wrap-ham>ul.ham-menu>li>a{
    display: block;
    padding: 5px 20px;
    letter-spacing: 2;
    color: fff;
    text-transform: uppercase;

}

.wrap-ham>ul.ham-menu li a:hover{color: #C4241D;}

.wrap-ham>ul.ham-menu>li ul.sub-menu{
    list-style: none;
    padding-left: 0;
}

.wrap-ham>ul.ham-menu>li ul.sub-menu li{margin-bottom: 5px;}

.wrap-ham>ul.ham-menu>li ul.sub-menu li>a{
    color: #fff;
}

.wrap-ham>ul.ham-menu>li ul.sub-menu li>a:hover{color: #C4241D;}

/*   H O M E  */


ul.cat-label{
    display: flex;
    flex-direction: row;
    position: absolute;
    z-index: 1;
    margin: 0;
    padding: 2px;
    list-style: none;
}
ul.cat-label>li>a{
    text-transform: uppercase;
    padding: 2px 5px;
    margin-right: 2px;
    color: #FFF;
    background-color: #C0262E;
}

#aperture>div{
    display: flex;
    flex-direction: column;
    align-content: stretch;
}

.wrap-apertura, .wrap-aperture-v{
    overflow: hidden;
    margin-bottom: 10px;
}

.wrap-apertura>a{
    display: flex;
    position: relative;
    flex-direction: column;
    height: 600px;
}

.wrap-apertura>a>div.img-container{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    overflow: hidden;
}

.wrap-apertura>a>div.img-container>img
{
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.wrap-apertura>a>div.wrap-text{
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #242424de;
}

.wrap-apertura>a>div.wrap-text h2, .wrap-apertura>a>div.wrap-text h1{
    color: #FFF;
    font-size: 2em;
    font-weight: 600;
    margin: 0;
    padding: 25px;
    line-height: 1.5;
}

.wrap-aperture-v:first-child{margin-bottom: 10px;}

.wrap-aperture-v>a{
    display: flex;
    position: relative;
    flex-direction: column;
    height: 295px;
}

.wrap-aperture-v>a>div.img-container{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    overflow: hidden;
}

.wrap-aperture-v>a>div.wrap-text{
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #242424de;
    /* border-top: 2px solid #4EA9D4; */
}
.wrap-aperture-v>a>div.wrap-text h2, .wrap-aperture-v>a>div.wrap-text h1{
    color: #FFF;
    font-weight: 600;
    font-size: 1.2em;
    margin: 0;
    padding: 20px 10px;
}


#esperti-featured{
    display: flex;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-top: 2px solid #1D1D1D;
    border-bottom: 2px solid #1D1D1D;
}

#esperti-featured .item a{
    display:flex;
    overflow: hidden;
    flex-direction: column;
}


#esperti-featured .item a>h3{
    color:#C02647;
    margin: 15px 0;
    text-transform: uppercase;
    text-align: center;
}

#esperti-featured .item a .img-container{
    display: flex;
    align-items:center;
    justify-content: center;
    height: 250px;
    margin-bottom: 10px;
    overflow: hidden;
}


#esperti-featured .item a .img-container>img
{
    object-fit: cover;
    width: 100%;
    height: 100%;
}


#esperti-featured > div > a > div.text-container>h5{ margin: 10px 0; color:#1d1d1dea}

#esperti-featured > div > a > div.text-container>p{color:#444; font-style: italic;}



#featured>[class*="col-"]>a,
#next-featured>[class*="col-"]>a{
    display:flex;
    overflow: hidden;
    flex-direction: column;

}

#next-featured{margin-top: 0px; margin-bottom: 0px;}

#featured ul.cat-label>li>a, #next-featured ul.cat-label>li>a
{font-size: 0.8em;}

#featured .img-container,
#next-featured .img-container{
    display: flex;
    align-items:center;
    justify-content: center;
    height: 250px;
    margin-bottom: 10px;
    overflow: hidden;
}
    
#featured .img-container>img,
#next-featured .img-container>img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}

#featured  a>div.wrap-text,
#next-featured a>div.wrap-text{
    width: 100%;
    background-color: #fff;
    padding: 10px 0;
}

#featured  a>div.wrap-text h2,
#next-featured a>div.wrap-text h2{ 
    font-size: 1.3em;
    letter-spacing: normal;
    font-weight: 600;
    color: #000;
}

#wrap-media{
    padding:40px 0;
    background-color: #1d1d1d;
}

#wrap-media>h3>a{
    color: #FFF;
    font-weight: 600;
    letter-spacing: 2;
    text-transform: uppercase;
    margin-bottom: 15px;
}

#wrap-media>h3:last-of-type{margin-top: 40px;}

#wrap-media>div.col>a{
    display: flex;
    flex-direction: column;
    width: 100%;
}


#wrap-media .img-container{
    height: 200px;
    display: flex;
    border:1px solid #F0F0F0
}

#wrap-media .img-container>img{
    object-fit: cover;
    width: 100%;
}

#wrap-media a>.text-container>h5{
color: #fff;
padding:10px 5px;
font-weight: 600;
}

#rubrica>a>h3{
font-weight: 600;
letter-spacing: 2;
text-transform: uppercase;
margin-bottom: 15px;
margin-top: 20px;
color: #1D1D1D;
}

#rubrica a>div.img-container{
    display: flex;
    height: 200px;
}

#rubrica a>div.img-container>img{
    object-fit: cover;
    width: 100%;
}

#rubrica a>div.text-container h5{ 
    font-size: 1.3em;
    letter-spacing: normal;
    font-weight: 600;
    color: #000;
    padding: 10px 5px;
}

#sessualita{
    background-color: #c0262e;
    padding: 20px 10px;
}

#sessualita div>a{
    position: relative;
    display: flex;
}

#sessualita>div#term{
    padding: 0;
    margin: 0;
    background-color:#c0262e;
}

#sessualita>div#term>h3{
    color: #fff;
    text-transform: uppercase;
    padding-top: 20px;
    font-weight: 600;
    letter-spacing: 2;
}

#sessualita>div{background-color: #fff;}

#sessualita>div .img-container{
    border:1px solid #C0262E;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

#sessualita>div .text-container{
    position: absolute;
    width: 100%;
    background-color:  #242424de;
    z-index: 2;
    bottom: 0;
    padding: 15px 10px;
}

#sessualita>div .text-container>h5{
    font-size: 1.3em;
    letter-spacing: normal;
    font-weight: 400;
    color: #fff;
}


#sessualita form  label,
#sessualita form input,
#sessualita form textarea{
    width: 100%;
    border-radius:5px;
}

#sessualita form input,
#sessualita form textarea{
    border:1px solid #aeaeae;
}

form > p> input{
    background-color: #F0F0F0;
}


#sessualita form textarea{height: 150px;}

#sessualita .wrap-risposte{
    margin-top: 40px;
    margin-bottom: 20px;
}

#sessualita .wrap-risposte .form-label{margin: 15px 0; width: 100%;}


#sessualita .wrap-risposte h3{
    width: 100%;
	margin: 15px 0;
    padding: 10px;
    font-size: 1.2em;
    background-color: #c0262e;
    color: #fff;
    letter-spacing: 1;
}
#sessualita .wrap-risposte .domanda a{
    display: flex;
}

#sessualita .wrap-risposte .domanda a>.text-container{
    position: relative;
    display: flex;
    flex-direction: column;
    background-color:unset;
    color: #000;
    margin:10px
}

#sessualita .wrap-risposte .domanda a>.text-container h4{
    margin-bottom: 0px;
}
#sessualita .wrap-risposte .domanda a>.text-container span{
    font-style: italic;
    margin-bottom: 15px;
    color: #333;
}

#dire-scuola{
    border-top: 2px solid #C0262E;
}

#dire-scuola>a>h3{
    font-weight: 600;
    letter-spacing: 2;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-top: 20px;
    color: #C4241D;
    }

    
    #dire-scuola a>div.img-container{
        display: flex;
        height: 200px;
    }
    
    #dire-scuola a>div.img-container>img{
        object-fit: cover;
        width: 100%;
    }
    
    #dire-scuola a>div.text-container h5{ 
        font-size: 1.3em;
        letter-spacing: normal;
        font-weight: 600;
        color: #000;
        padding: 10px 0;
    }



/*  F O O T E R */

#wrap-footer{
    padding: 20px;
    border-top:1px solid #323232
}

#wrap-footer ul.footer_menu{
    display: flex;
    flex-direction: row;
    list-style: none;
    padding: 5px 0;
}

#wrap-footer ul.footer_menu>li{
padding: 0px 10px;
border-right: 2px solid red;
}

#wrap-footer ul.footer_menu>li:first-child{padding-left:0;}

#wrap-footer ul.footer_menu>li>a{
    display: block;
    font-size: 12px;
    color: #000;
    text-transform: uppercase;
    font-weight: normal;
}

/*  S I N G L E   P O S T   */

#container-single>#wrap-post{
    padding:10px 40px;
    font-size: 1em;
    word-wrap: break-word;
}

#container-single>#wrap-post>h1{
    margin-bottom: 40px;
}

#container-single>#wrap-post>h3{
    margin-bottom: 20px;
    font-weight: 400;
}

#container-single>#wrap-post>.info-bio{
    display: flex;
    align-items: center;
    background-color: #F0F0F0;
    border-bottom: 1px solid #4EA9D4;
    padding: 10px 0;
    margin:0;
    margin-bottom: 40px;
    margin-top: 40px;
}

#container-single>#wrap-post>.info-bio>div{
    border-right: 1px solid #C4241D;
    margin-right: 5px;
    font-size: 0.8em;
}

#container-single>#wrap-post>.info-bio>div:last-child{
    border-right: none;
    margin-right: none;
}

#container-single>#wrap-post>.info-bio a{
    color: initial;
    font-style: italic;
}

#container-single>#wrap-post>.info-bio img{
    margin-right: 10px;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    border:1px solid #4EA9D4;
}

#container-single>#wrap-post .hero-image>img{
    object-fit: cover;
    width: 100%;
    max-height: 250px;
}


#container-single>#wrap-post img{
    max-width: 100%;
    height: auto;
}

#related-post{
display: flex;
background-color:#F0F0F0 ;
margin: 0;
margin-top: 40px;
}

#related-post h3{
    background-color:#323232 ;
    padding: 10px;
    color: #FFF;
}

#related-post ul#related{
    list-style: none;
    padding: 0;
    margin-top: 20px;
}
#related-post ul#related>li>a{
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
    padding:10px;
    background-color:#fff;
    color: #000;
}
#related-post ul#related>li>a>img{margin-right: 10px;}
#related-post ul#related>li>a>div>p{font-size: 0.8em;}


.wp-block-table.is-style-stripes td{
    border:1px solid #444;
    padding: 20px;
    vertical-align: initial;
}

.wp-block-table.is-style-stripes td img{
    object-fit: cover;
    width: 100%;
    height: auto;
}

/*   S I D E B A R    */

.side-section{
    padding:5px;
    background-color: #F0F0F0;
}

.side-section>h4{
    text-transform: uppercase;
    text-align: center;
    background-color: #4093ba;
    color: #fff;
    padding: 2px;
}

.side-section>ul{
    list-style: none;
    margin:0;
    padding:0;
}

.side-section>ul>li.wrap-item{
    margin-bottom: 20px;
    border-bottom: 2px solid #fff;
}

.side-section>ul>li.wrap-item>a{
    color: initial;
    font-size: 1em;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.side-section>ul>li.wrap-item>a img{
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}

/*    A R C H I V E  */

h1.archive-title{margin-bottom: 20px;}

.item-archive{
    position: relative;
    margin-bottom: 0px;
    padding:0 10px;
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}

.item-archive>a.item{
    display: flex;
    flex-direction:column;
    height: 100%;
    overflow: hidden;
    border-left: 1px solid #000;
}

.item-archive>a.item>.image-wrap{
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%;
    height: 200px;
    overflow: hidden;
}

.item-archive>a.item>.image-wrap>img{
    position: absolute;
    opacity: 85%;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.item-archive>a.item:hover img{
    transform: scale(1.05);
    transition: 0.5s ease;
    opacity: 100%;
}

.item-archive>a.item>h3{
    display: flex;
    color: #000;
    font-size: 1em;
    width: 100%;
    height: 30%;
    padding:5px;
    padding-left: 10px;
    line-height: 1.5em;
    font-size: 1.2em;
    background-color: #fff;
    z-index: 2;
    margin:0;
}

.item-archive>ul.cat-list{
display: flex;
flex-direction: row;
margin: 0;
padding: 0;
list-style: none;
}

.item-archive>ul.cat-list>li{
    padding: 0 5px;
    font-size: 0.7em;
     border-left: 1px solid #000;
}

.item-archive>ul.cat-list>li>a{color:#444; font-weight: 400;}
.item-archive>ul.cat-list>li>a:hover{color: red; font-weight: 400;}


.item-archive>ul.cat-list>li:first-child{
    border-left: 1px solid #000;
}


.item-archive ul.label-psi{
    display: flex;
    flex-direction: column;
    position: absolute;
    z-index: 1;
    margin: 0;
    padding: 2px;
    list-style: none;
}
.item-archive ul.label-psi>li{
    margin: 2px;
    padding:0 10px;
    background-color: #AC1279;
}


.item-archive ul.label-psi>li>a{
    display: flex;
    width: 100%;
    color: #fff;
    font-size: 0.8em;}




.author-box{
    padding: 15px 50px;
    background-color:lavender;
    margin:0;
    margin-bottom: 20px;
}
.author-bio{
    display: flex;
    flex-direction: column;
}
.author-bio>h1{text-transform: uppercase;
    width: 80%;
    font-size: 2em;
    letter-spacing: 5px;
    margin-bottom: 20px;
    font-weight: 600;
}
.author-bio>span{
    font-size: 0.8em;
    width: 80%;
margin-bottom: 10px;
}

.author-bio>.info>h5{margin-right: 25px;}

.author-bio>.info>p{margin-right:10px;}

.author-bio>.info>span{font-style: italic;}

.author-bio>.info{
    display: flex;
    flex-direction: row;
    align-items: baseline;
}

.author-box>.avatar{
    display: flex;
    justify-content: center;
}
.author-box>.avatar>img{
    position: relative;
    z-index: 1;
    border-radius: 50%;
    border:1px solid #000;
}

hr.bio-line{
    position: relative;
    z-index: 0;
    top: -80px;
    bottom: 0;
    width: 100%;
    color: #000;
    opacity: 1;
}


h3.label-menu-psi{
    text-transform: uppercase;
    justify-content: center;
    display: flex;
    font-size: 1.5em;
    padding: 10px 0;
}

ul.psico-category{
    list-style: none;
    padding:0;
}

ul.psico-category>li{
    margin-bottom: 15px;
    background-color: #E6E6FA;
    border-left:4px solid #AC1279;
}

ul.psico-category>li:hover{
    background-color:#AC1279 ;
}

ul.psico-category>li:hover>a{
    color: #FFF;
}

ul.psico-category>li>a{
    color:#323232;
    text-transform: uppercase;
    font-weight: 400;
    display: flex;
    padding:15px 10px;
}




/**  S E A R C H   R E S U L T */ 

h2.search-query{margin-bottom: 40px;}

h2.search-query>span{color: #C4241D;}


/**  M O B I L E */ 

@media screen and (max-width: 428px) {

    #wrap-header{
        padding-top: 0;
        height: 80px;
    }

    #mobile-menu{
        z-index: 3;
        background-color: #fff;
    }

    #navbarToggleMenu{
        width: 100%;
    }

    #navbarToggleMenu>#wrap-social{
        padding:10px 5px;
        align-items: center;
        justify-content: center;
        background-color: #e6e6fadc;
        border-bottom: 2px solid #4EA9D4;
    }

    #wrap-logo-mobile{
        display: flex;
        align-items: start;
        z-index: 3;
        padding: 0;
        background-image: url(_include/img/logo_diregiovani.png);
        background-position: center;
        background-repeat: no-repeat;
        width: 100%;
        height: 50px;
        background-size: 50%;
    }

    #wrap-logo-mobile>a{
        display: flex;
        flex-grow: 1;
        height: 50px;
    }

    #wrap-logo-mobile .menu{
        background-color: #242424de;
        margin: 0;
        padding-bottom: 20px;
    }


    nav.navbar ul.menu{
        margin: 0;
        padding: 10px;
        list-style: none;
    }

    nav.navbar ul.menu>li{
        padding: 5px;
    }

    nav.navbar ul.menu>li>a{
        display: block;
        font-size: 1em;
        text-transform: uppercase;
        width: 100%;
        color: #fff;
        padding:10px 0;
        border-bottom: 1px solid #4EA9D4;
    }

    .wrap-apertura>a{
        height: 300px;
    }

    .wrap-apertura>a>div.wrap-text h2, .wrap-apertura>a>div.wrap-text h1, .wrap-aperture-v>a>div.wrap-text h2, .wrap-aperture-v>a>div.wrap-text h1{
        padding:10px;
        font-size: 1.2em;
    }

    #featured  a>div.wrap-text, #next-featured a>div.wrap-text{
        background-color: #323232;
        padding: 10px;
    }

    #featured a>div.wrap-text h2, #next-featured a>div.wrap-text h2{
        font-size: 1em;
        color: #FFF;
        line-height: 1.5;
    }

    #featured .img-container, #next-featured .img-container{
        height: 150px;
    }

    #wrap-media{
        padding: 0;
        margin-top:5px;
    }

    #wrap-media>h3, #wrap-media>h3:last-of-type{
        margin: 0;
        padding:15px;
        background-color:  #C4241D;
    }
    #wrap-media>h3>a{
        display: flex;
        justify-content: center;
        margin-bottom: 0px;
        color: #F0F0F0;
    }

    #wrap-media a>.text-container>h5{
        font-size: 1em;
        border-bottom: 1px dashed #fff;
        font-weight: 500;
        line-height: 1.5;
    }

    #rubrica>h3{
        display: flex;
        justify-content: center;
        margin: none;
        padding: 5px;
        background-color: #4EA9D4;
        color: #fff;
    }
    
    
    #rubrica a>div.text-container h5{
        border-bottom: 1px dashed #323232;
        font-size: 1em;
    }

    #sessualita{
        padding: 10px 5px;
    }

    #sessualita>div#term>h3{
        display: flex;
        justify-content: center;
        padding: 0;
        
    }

    #sessualita>div .img-container{
        border: none;
        height: 200px;
    }

    #sessualita .wrap-risposte .form-label,#sessualita .wrap-risposte h3{
        width: 100%;
        text-align: center;
        margin: 0;
        margin-bottom: 10px;
    }

    #sessualita>div .text-container{ 
        padding:10px;
        background-color: #c4241dd6;
    }

    #sessualita>div .text-container>h5{
        font-size: 1em;
    }

    #next-featured{margin-top: 0;}

    #wrap-footer h5{font-size: 0.8em;}


    #container-single>#wrap-post{
        padding: 10px;
        font-size: 1em;
    }
    #container-single>#wrap-post>h1{
        margin-bottom: 15px;
    }
    #container-single>#wrap-post>h3{
        font-size: 0.8em;
        font-style: italic;
    }


    #container-single>#wrap-post>.info-bio{
        margin: 20px 0;
    }

    #container-single>#wrap-post>.info-bio>div{
        font-size: 0.5em;
        justify-content: center;
    }

    #container-single>#wrap-post>.info-bio>div, #container-single>#wrap-post>.info-bio a{
        display: flex;
        align-items: center;
    }

    #container-single>#wrap-post>.info-bio img{
        height: 20px;
        width: 20px;
    }


/**  s i n g l e   p o s t */ 

    #related-post ul#related>li>a>div>p{
        font-size: 0.5em;
    }

    #related-post h4{font-size: 0.6em;}

    
/**  a r c h i v e   p o s t */ 

.row>.item-archive{
    padding:0;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #444;
}
h1.archive-title{
    margin-bottom: 10px;
    padding:5px;
    text-align: center;
    text-transform: uppercase;
    background-color: #4EA9D4;
    color: #fff;
}

    .item-archive>a.item{
        flex-direction: row;
        border: none;

}
.item-archive>a.item>.image-wrap{
    align-items: center;
}

.item-archive>a.item>h3{
    font-size: 1em;
}

.row.author-box{
    padding: 5px;
}
.row.author-box>.author-bio{
    margin:0;
}

.author-bio>h1{
    width: 100%;
    font-size: 2em;
    text-align: center;
}

.author-bio>span{width: 100%;}

.author-bio>.info{
    flex-direction: column;
}
.author-bio>.info>p{margin:0;}

.item-archive>ul.cat-list{margin: 5px;}

#container-single img, #container-single svg{
    max-width: 100%;
    height: auto    ;
}

}


@media screen and (max-width: 740px) {


    #wrap-header{padding-top: 0; height: 100px;}

    #wrap-menu{padding:0}
    #wrap-menu ul.menu{padding:0}

    #wrap-menu ul.menu>li{
        padding: 2px;
        margin-right: 5px;
    }

    #wrap-menu ul.menu>li>a {font-size: 0.7em;
    }

    ul.cat-label>li>a{font-size: 0.6em;}


.wrap-apertura>a>div.wrap-text h2, .wrap-apertura>a>div.wrap-text h1{
    font-size: 1.2em;
}

.paging-wrap .page-numbers{font-size:0.8em}

.item-archive>a.item{flex-direction: column;}

.item-archive>a.item>.image-wrap{height: 200px;}

.item-archive>a.item>h3{height: none;}

}


/**   E N D  M O B I L E */ 


/**  T A B L E T */ 

@media screen and (min-width: 740px) and (max-width: 1240px)  {

    #wrap-menu ul.menu>li>a{font-size: 0.8em;}

.wrap-apertura>a>div.wrap-text h2, .wrap-apertura>a>div.wrap-text h1{font-size: 2em; padding:10px}

.wrap-aperture-v>a>div.wrap-text h2, .wrap-aperture-v>a>div.wrap-text h1{font-size: 1.2em; line-height: 1.5;}
    
#wrap-media .img-container{height: 150px;}

#wrap-media a>.text-container>h5,
#featured  a>div.wrap-text h2,
#next-featured a>div.wrap-text h2,
#dire-scuola a>div.text-container h5
{font-size: 1em;}

#featured .img-container, #next-featured .img-container{height: 150px;}

#featured ul.cat-label>li>a, #next-featured ul.cat-label>li>a{font-size: 0.7em;}

ul.psico-category>li>a{font-size: 0.8em;}


}


@media screen and (max-width: 1400px)  {

    #wrap-menu ul.menu>li{
        margin-bottom:10px;
        background-color:#F0F0F0;
        border-bottom: 2px solid #4EA9D4;
    }

    #wrap-menu ul.menu>li:hover{
        background-color: #fff;
    }

}